Test - Task #5197

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28
Task # 5162 (Rejected): KUBI: Testing
Task # 5191 (Rejected): KUBI PROD: Registration in environment

KUBI PROD: Register MN

2014-04-30 14:43 - Roger Dahl

Status: Rejected Start date: 2014-04-30
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

Subtasks:
Task # 5198: KUBI PROD: Set up Node document
Task # 5199: KUBI PROD: Set the node status to approved (start synchronization)

Rejected
Rejected

History

#1 - 2015-01-15 19:07 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

2024-05-20

1/1



http://www.tcpdf.org

